## ros-kinetic-imu-sensor-controller 0.13.6

=== debian/changelog ===
ros-kinetic-imu-sensor-controller (0.13.6-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 12 Jan 2020 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.13.5-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 09 Feb 2019 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.13.4-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 25 Jun 2018 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.13.3-1xenial) xenial; urgency=high

  * migrate to new pluginlib headers
  * Contributors: Mathias Lüdtke

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 26 Apr 2018 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.13.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.13.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 06 Nov 2017 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.13.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 09 Aug 2017 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.12.3-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 22 Apr 2017 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.12.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 20 Apr 2017 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.12.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 08 Mar 2017 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.12.0-1xenial) xenial; urgency=high

  * Fix most catkin lint issues
  * Change for format2
  * Add Enrique and Bence to maintainers
  * Contributors: Bence Magyar

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 15 Feb 2017 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.11.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Aug 2016 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.11.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 22 May 2016 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.11.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 02 May 2016 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.10.0-1xenial) xenial; urgency=high

  * Fixed covariances in ImuSensorController::update
  * Address -Wunused-parameter warnings
  * Contributors: Adolfo Rodriguez Tsouroukdissian, tappan-at-git

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.9.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.9.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.9.0-1xenial) xenial; urgency=high

  * Buildsystem fixes
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.8.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.8.0-1xenial) xenial; urgency=high

  * Add missing controller resources to install target
  * Remove rosbuild artifacts. Fix #90 <https://github.com/ros-controls/ros_controllers/issues/90>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 11 May 2014 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.7.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.7.1-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.7.0-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.6.0-1xenial) xenial; urgency=high

  * Install default config files
  * Contributors: Paul Mathieu

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-kinetic-imu-sensor-controller (0.5.4-1xenial) xenial; urgency=high

  * Added install rules for plugin.xml
  * Fix license header string for some files.

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.5.3-1xenial) xenial; urgency=high

  * Removed manifest.xml from all packages to prevent rosdep heirarchy issues in Groovy and Hydro
  * Added ignored manifest.xml files, added rule to .gitignore

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.5.2-1xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-kinetic-imu-sensor-controller (0.5.1-1xenial) xenial; urgency=high




